Table of Contents

Module: util | Twisted-0.19.0/twisted/cred/util.py
--- | ---
Imported modules |
--- | ---
import md5 import random
Functions |
challenge respond
| challenge
    challenge ()
I return some random data.
| respond
    respond ( challenge,  password )
Respond to a challenge. This is useful for challenge/response authentication.
Classes |
Unauthorized | An exception that is raised when unauthorized actions are attempted.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0